=== debian/changelog ===
autodep8 (0.1) unstable; urgency=medium

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Sep 2014 10:45:21 -0300
