## autodep8 0.1git1

=== debian/changelog ===
autodep8 (0.1git1) vivid; urgency=medium

  [ Antonio Terceiro ]
  * debian/control: add Vcs-* fields

  [ Martin Pitt ]
  * Switch maintainer to Autopkgtest team, and add myself as uploader, with
    Antonio's consent.
  * Bump Standards-Version to 3.9.6 (no changes necessary).

  [ Jean-Baptiste Lallement ]
  * support/dkms: Add support for dkms packages (Closes: #766668) This needs a
    corresponding "dkms-autopkgtest" script in DKMS itself, see #769095.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Nov 2014 11:50:55 +0100
