=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: autodep8
 Section: devel
 Priority: optional
-Maintainer: Antonio Terceiro <terceiro@debian.org>
+Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9), dctrl-tools, shunit2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/autodep8.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autodep8.git
+
 
 Package: autodep8
 Architecture: all
