## autodep8 0.2~bpo8+1

=== debian/changelog ===
autodep8 (0.2~bpo8+1) jessie-backports; urgency=medium

  * Backport to jessie

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 Jul 2015 08:25:36 -0300

autodep8 (0.2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debian/control: add Vcs-* fields
  * support/ruby: pass --check-dependencies to gem2deb-test-runner

  [ Martin Pitt ]
  * Switch maintainer to Autopkgtest team, and add myself as uploader, with
    Antonio's consent.
  * Bump Standards-Version to 3.9.6 (no changes necessary).

  [ Jean-Baptiste Lallement ]
  * support/dkms: Add support for dkms packages (Closes: #766668) This needs a
    corresponding "dkms-autopkgtest" script in DKMS itself, see #769095.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 24 Jul 2015 09:30:40 -0300
