## autodep8 0.3~bpo8+1

=== debian/changelog ===
autodep8 (0.3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 26 Mar 2016 19:11:31 -0300

autodep8 (0.3) unstable; urgency=medium

  * split tests by language
  * Ruby: remove commented lines from Build-Depends fields
  * NodeJS:
    - also detect NodeJS packages by binary packages
    - add support for reading upstream name from package.json (Closes: #803176)
      - added dependency and build dependency on python3 (autopkgtest itself
        already depends on python3 anyway)
    - add support for reading upstream name from binary package
  * debian/tests/control: added DEP-8 tests to fix a huge incoherence, which
    is autodep8 not being tested itself on CI.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Nov 2015 17:30:16 -0200
