=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 9), dctrl-tools, shunit2
+Build-Depends: debhelper (>= 9), dctrl-tools, shunit2, python3
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/autodep8.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autodep8.git
@@ -11,7 +11,7 @@
 
 Package: autodep8
 Architecture: all
-Depends: dctrl-tools, ${misc:Depends}
+Depends: dctrl-tools, python3, ${misc:Depends}
 Description: DEP-8 test control file generator
  autodep8 will detect well-known types of packages and generate
  DEP-8-compliant test control files for them. It can be used by DEP-8
