=== debian/changelog ===
autodep8 (0.5.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 May 2016 08:24:19 -0300

autodep8 (0.5.1) unstable; urgency=medium

  * test/helper.sh: include extra information on failed tests to help
    debugging.
  * avoid partial matches in `Testsuite` field, e.g. `r` should never match
    `ruby`
  * make sure supported languages are always tested in a consistent order

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Apr 2016 16:15:02 -0300

autodep8 (0.5) unstable; urgency=medium

  [ Gordon Ball ]
  * Add detection and simple test generation for R
  * Update d/control with supported package types

  [ Antonio Terceiro ]
  * Build and install a manpage out of README.md

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Apr 2016 11:53:47 -0300

autodep8 (0.4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 (no changes needed).
  * Changed Vcs-* URLs to https schema.
  * Fixed list in package description.
  * Added Python support.

  [ Antonio Terceiro ]
  * Add missing NodeJS and DKMS into list of supported package types in this
    package's description
  * NodeJS: change directory to $ADTTMP before trying to require module to
    avoid using code from source package.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Apr 2016 10:41:33 -0300
