## autodep8 0.6~bpo8+1

=== debian/changelog ===
autodep8 (0.6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 02 Jun 2016 13:55:44 -0300

autodep8 (0.6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Python: Substitute hyphen with underscore for module name

  [ Barry Warsaw ]
  * Python: Added support for PyPy (Closes: #823883)

  [ Antonio Terceiro ]
  * If `debian/tests/control.autodep8` exists, autodep8 will prepend the
    contents of that file to its own output. (Closes: #823931)
  * dkms: add missing `@` in Depends: line of generated test control files
  * manpage: include one example for each supported package type

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 27 May 2016 09:38:30 -0300
