## autodep8 0.7.1~bpo8+1

=== debian/changelog ===
autodep8 (0.7.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 08 Aug 2016 14:20:33 -0300

autodep8 (0.7.1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Python: Ignore warnings (stderr) from pyversions

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 01 Aug 2016 14:52:16 -0300

autodep8 (0.7) unstable; urgency=medium

  [ Ondřej Nový ]
  * Python: Run import test on all Python versions

  [ Stefano Rivera ]
  * Ruby: strip build profile restrictions when producing test dependencies
    from build dependencies (Closes: #832567)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 Jul 2016 08:57:42 -0300
