## autodep8 0.7.1

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9), dctrl-tools, shunit2, python3
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/autodep8.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/autodep8.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/autodep8.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autodep8.git
 
 
 Package: autodep8
@@ -18,5 +18,9 @@
  implementations to support implicit test control files.
  .
  Currently supported packages types:
- - Ruby packages using gem2deb/gem2deb-test-runner
- - Perl packages
+  - Ruby packages using gem2deb/gem2deb-test-runner
+  - Perl packages
+  - Python packages
+  - NodeJS packages
+  - Kernel module packages using DKMS
+  - R packages
