## autodep8 0.8~bpo8+1

=== debian/changelog ===
autodep8 (0.8~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 01 Sep 2016 19:26:06 -0300

autodep8 (0.8) unstable; urgency=medium

  [ Sean Whitton ]
  * Add support for ELPA package testsuites run by dh_elpa_test
    (Closes: #823979).
  * Add test suite for ELPA package testsuite detection.
  * Bump copyright years in d/copyright.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 25 Aug 2016 20:36:02 -0300
