=== debian/control ===
--- 
+++ 
@@ -24,3 +24,4 @@
   - NodeJS packages
   - Kernel module packages using DKMS
   - R packages
+  - Emacs Lisp ELPA packages
