## autodep8 0.9

=== debian/changelog ===
autodep8 (0.9) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add support for Go package testsuites run by dh_golang_autopkgtest.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 26 May 2017 07:42:20 -0300
