## autodep8 0.10~bpo9+1

=== debian/changelog ===
autodep8 (0.10~bpo9+1) stretch-backports; urgency=medium

  * Team upload.

  * Upload to stretch-backports, such that ci.debian.org can use the
    version of autodep8 with Go and Octave support.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 28 Sep 2017 05:09:58 -0300

autodep8 (0.10) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Mention the Go support in the package description

  [ Rafael Laboissiere ]
  * Add support for Octave-Forge packages (Closes: #874306)
  * Bump Standards-Version to 4.1.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 12 Sep 2017 11:38:05 -0300
