=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 9), dctrl-tools, shunit2, python3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/autodep8.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autodep8.git
 
@@ -25,3 +25,5 @@
   - Kernel module packages using DKMS
   - R packages
   - Emacs Lisp ELPA packages
+  - Go packages
+  - Octave-Forge packages
