## autodep8 0.11.1~bpo9+1

=== debian/changelog ===
autodep8 (0.11.1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 22 Apr 2018 21:14:46 +0200

autodep8 (0.11.1) unstable; urgency=medium

  * Makefile: install manpage only once, fixing frequent (but not
    deterministic) failures in parallel builds.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 02 Feb 2018 11:02:23 -0200

autodep8 (0.11) unstable; urgency=medium

  * Team upload.

  * Use dh-octave-autopkgtest for Octave support
  * Use debhelper compatibility level 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 01 Feb 2018 19:12:32 -0200
