=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper (>= 9), dctrl-tools, shunit2, python3
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11), dctrl-tools, shunit2, python3
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/autodep8.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autodep8.git
