## autodep8 0.12~bpo9+1

=== debian/changelog ===
autodep8 (0.12~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Thu, 26 Apr 2018 13:09:59 +0200

autodep8 (0.12) unstable; urgency=medium

  [ Iain Lane ]
  * nodejs: We don't need to do fancy quoting any more. Since autopkgtest
    commit 702c31af, autopkgtest will escape ' properly for us.
  * Enable autodep8 to be a symlink

  [ Ondřej Nový ]
  * Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Dylan Aïssi ]
  * Let R tests use pkg-r-autopkgtest to facilitate enhanced testing

  [ Paul Gevers ]
  * Minor packaging updates

 -- Paul Gevers <elbrus@debian.org>  Fri, 20 Apr 2018 20:25:37 +0200
