## autodep8 0.12

=== Makefile ===
--- 
+++ 
@@ -15,12 +15,12 @@
 install: $(install_support)
 	install -d $(DESTDIR)/$(PREFIX)/bin
 	install -m 755 autodep8 $(DESTDIR)/$(PREFIX)/bin
+	install -d $(DESTDIR)/$(PREFIX)/share/man/man1
+	install -m 644 autodep8.1 $(DESTDIR)/$(PREFIX)/share/man/man1/
 
 $(install_support): install-%: support/%
 	install -d $(DESTDIR)/$(PREFIX)/share/autodep8/$<
 	install -m 755 $^/* $(DESTDIR)/$(PREFIX)/share/autodep8/$<
-	install -d $(DESTDIR)/$(PREFIX)/share/man/man1
-	install -m 644 autodep8.1 $(DESTDIR)/$(PREFIX)/share/man/man1
 
 .PHONY: test
 test:
