=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: autodep8
 Section: devel
 Priority: optional
-Maintainer: Autopkgtest team <autopkgtest-devel@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>
+Maintainer: Debian CI team <debian-ci@lists.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>, Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 11), dctrl-tools, shunit2, python3
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/autodep8.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autodep8.git
+Vcs-Git: https://salsa.debian.org/ci-team/autodep8.git
+Vcs-Browser: https://salsa.debian.org/ci-team/autodep8
 
 
 Package: autodep8
