## autodep8 0.13

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: autodep8
 Section: devel
 Priority: optional
-Maintainer: Debian CI team <debian-ci@lists.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>, Martin Pitt <mpitt@debian.org>, Paul Gevers <elbrus@debian.org>
+Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Uploaders: Antonio Terceiro <terceiro@debian.org>,
+           Martin Pitt <mpitt@debian.org>,
+           Paul Gevers <elbrus@debian.org>,
+           Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper (>= 11), dctrl-tools, shunit2, python3
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/ci-team/autodep8.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autodep8
