## autodep8 0.17~bpo9+1

=== debian/changelog ===
autodep8 (0.17~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Dec 2018 12:15:43 +0100

autodep8 (0.17) unstable; urgency=medium

  * Revert adding Recommends from d/control as it doesn't work properly
    (Closes: #916144)

 -- Paul Gevers <elbrus@debian.org>  Mon, 10 Dec 2018 21:37:05 +0100
