## autodep8 0.18~bpo9%2B1

=== debian/changelog ===
autodep8 (0.18~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Fri, 22 Feb 2019 11:34:23 +0100

autodep8 (0.18) unstable; urgency=medium

  [ Xavier Guimard ]
  * Update nodejs files to use pkg-js-autopkgtest

  [ Sean Whitton ]
  * Update support/elpa/detect for 'debhelper-compat' build-dep
    (Closes: #917804)

 -- Paul Gevers <elbrus@debian.org>  Wed, 30 Jan 2019 20:17:41 +0100
