=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
            Paul Gevers <elbrus@debian.org>,
            Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper (>= 11), dctrl-tools, shunit2, python3
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ci-team/autodep8.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autodep8
-
+Rules-Requires-Root: no
 
 Package: autodep8
 Architecture: all
