=== debian/tests/control ===
Test-Command: make test
Depends: @, shunit2
