## autodep8 0.18ubuntu2

=== debian/changelog ===
autodep8 (0.18ubuntu2) eoan; urgency=medium

  * Adjust pypy handling further to pass the test suite.
  * Add a test case.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Sep 2019 22:16:56 +0000

autodep8 (0.18ubuntu1) eoan; urgency=medium

  * support/python/generate: if the source package is python-*, don't
    clobber this looking for pypy-*.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Sep 2019 14:56:28 -0700
