=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: autodep8
 Section: devel
 Priority: optional
-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Paul Gevers <elbrus@debian.org>,
