## autodep8 0.18+nmu1

=== debian/changelog ===
autodep8 (0.18+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:25:21 +0800
