## autodep8 0.22~bpo10+1

=== debian/changelog ===
autodep8 (0.22~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Feb 2020 20:44:44 +0100

autodep8 (0.22) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Antonio Terceiro ]
  * ruby: add "Restrictions: skippable"

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Jan 2020 18:00:47 -0300

autodep8 (0.21) unstable; urgency=medium

  [ Paul Gevers ]
  * Add Restrictions: isolation-machine to dkms tests
    (Closes: #945586)

  [ Antonio Terceiro ]
  * ruby: add spaces after commas for cosmetic reasons
  * Improve documentation (Closes: #928622)
    * Document valid values for Testsuite: field
    * Document how package type is detected

  [ Simon McVittie ]
  * Allow Python module name to import to be overridden
    (Closes: #884181, #929957)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 01 Dec 2019 22:17:13 -0300

autodep8 (0.20) unstable; urgency=medium

  [ Steve Langasek ]
  * Don't test non-default python3 for packages with python3-dev build-dep.
  * Add test case for py3versions -r

  [ Antonio Terceiro ]
  * Add test-name to all Test-Command: tests
  * Bump Standards-Version to 4.4.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Nov 2019 10:37:02 -0300

autodep8 (0.19) unstable; urgency=medium

  [ Xavier Guimard ]
  * perl support: use tags skippable and superficial

  [ Antonio Terceiro ]
  * Add gitlab-ci integration
  * gitlab-ci: use stable-backports for stable

  [ Xavier Guimard ]
  * nodejs: add nodejs in "require" test to be able to test libjs-*
    packages

  [ Steve Langasek ]
  * Fix situation for Python packages that drop Python 2 support but have
    a python-* package (Closes: #940001)

 -- Paul Gevers <elbrus@debian.org>  Fri, 13 Sep 2019 21:49:46 +0200
