=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: autodep8
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Paul Gevers <elbrus@debian.org>,
            Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 11), dctrl-tools, shunit2, python3
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), dctrl-tools, shunit2, python3
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ci-team/autodep8.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autodep8
 Rules-Requires-Root: no
