=== debian/changelog ===
autodep8 (0.22ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop doing python2 import tests, as they are superfecial, and we
    have removed too many of them to make python2 import tests succeed
    often.
    - Revert: dkms: add missing `@` in Depends: line of generated test
    control files. We must not install the packages as a dependency else
    we will attempt to install the dkms packages immediatly and if they
    fail to build we will abort the test.  This prevents us from grabbing
    the make.log.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Mar 2020 11:36:19 +0000

autodep8 (0.21ubuntu2) focal; urgency=medium

  * Drop doing python2 import tests, as they are superfecial, and we have
    removed too many of them to make python2 import tests succeed often.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 15 Jan 2020 16:31:57 +0000

autodep8 (0.21ubuntu1) focal; urgency=medium

  * Revert: dkms: add missing `@` in Depends: line of generated
    test control files
    + we must not install the packages as a dependency else we will
      attempt to install the dkms packages immediatly and if they
      fail to build we will abort the test.  This prevents us from
      grabbing the make.log.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 10 Dec 2019 14:56:31 +0000
