## autodep8 0.24~bpo10+1

=== debian/changelog ===
autodep8 (0.24~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paul Gevers <elbrus@debian.org>  Mon, 26 Oct 2020 21:46:07 +0100

autodep8 (0.24) unstable; urgency=medium

  * Drop support for python2 (Closes: #967035)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 11 Aug 2020 10:00:04 -0300

autodep8 (0.23) unstable; urgency=medium

  [ Xavier Guimard ]
  * nodejs: mark require test as skippable

  [ Iain Lane ]
  * Revert "dkms testing doesn't work in lxc, it needs isolation-machine"

  [ Balint Reczey ]
  * Revert "dkms: add missing `@` in Depends: line"
    Thanks to Dimitri John Ledkov for fixing that in 0.22ubuntu1

  [ Antonio Terceiro ]
  * Use a single support dir, based on the binary location
  * Read configuration from debian/tests/autopkgtest-pkg-${type}.conf
  * ci: use salsa-ci pipeline
  * Add configuration for extra test dependencies and restrictions in all
    package types. See autodep(1) for documentation.
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * debian/control: force-wrap *Depends: fields
  * Bump debhelper compatibility level to 13
  * Add integration tests

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 May 2020 11:34:58 -0300
