## autodep8 0.24

=== debian/control ===
Source: autodep8
Section: devel
Priority: optional
Maintainer: Debian CI team <team+ci@tracker.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Paul Gevers <elbrus@debian.org>,
           Rafael Laboissiere <rafael@debian.org>
Build-Depends: dctrl-tools,
               debhelper-compat (= 13),
               python3,
               shunit2
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ci-team/autodep8.git
Vcs-Browser: https://salsa.debian.org/ci-team/autodep8
Rules-Requires-Root: no

Package: autodep8
Architecture: all
Depends: dctrl-tools,
         python3,
         ${misc:Depends}
Description: DEP-8 test control file generator
 autodep8 will detect well-known types of packages and generate
 DEP-8-compliant test control files for them. It can be used by DEP-8
 implementations to support implicit test control files.
 .
 Currently supported packages types:
  - Ruby packages using gem2deb/gem2deb-test-runner
  - Perl packages
  - Python packages
  - NodeJS packages
  - Kernel module packages using DKMS
  - R packages
  - Emacs Lisp ELPA packages
  - Go packages
  - Octave-Forge packages
