## autodep8 0.24ubuntu1

=== debian/changelog ===
autodep8 (0.24ubuntu1) groovy; urgency=medium

  * examples.in: Change example dkms package to acpi-call. In Ubuntu kpatch
    doesn't build kpatch-dkms.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 21 Aug 2020 10:15:03 +0100
