## autodep8 0.25

=== debian/changelog ===
autodep8 (0.25) unstable; urgency=medium

  [ Iain Lane ]
  * examples.in: Replace kpatch with acpi-call as an example dkms package

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + autodep8: Add :any qualifier for python3 dependency.

  [ Rafael Laboissière ]
  * Allow specification of test environment for octave
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 17 Sep 2021 16:10:43 -0300
