=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Paul Gevers <elbrus@debian.org>,
-           Rafael Laboissiere <rafael@debian.org>
+           Rafael Laboissière <rafael@debian.org>
 Build-Depends: dctrl-tools,
                debhelper-compat (= 13),
                python3,
                shunit2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ci-team/autodep8.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autodep8
 Rules-Requires-Root: no
@@ -18,7 +18,7 @@
 Package: autodep8
 Architecture: all
 Depends: dctrl-tools,
-         python3,
+         python3:any,
          ${misc:Depends}
 Description: DEP-8 test control file generator
  autodep8 will detect well-known types of packages and generate
