=== debian/tests/control ===
Test-Command: make test
Depends: @, shunit2

Tests: integration-tests
Restrictions: allow-stderr
Depends: @, moreutils, autopkgtest
