## autodep8 0.27

=== debian/changelog ===
autodep8 (0.27) unstable; urgency=medium

  [ Christoph Berg ]
  * Sync variable name in text and code in multiline example

  [ Antonio Terceiro ]
  * examples.in: test nodejs support with node-abbrev

  [ Rafael Laboissière ]
  * Update build-deps exclusions for Octave packages

 -- Paul Gevers <elbrus@debian.org>  Thu, 27 Oct 2022 10:21:09 +0200
