=== debian/tests/control ===
Test-Command: make test
Depends: @, shunit2
Features: test-name=unit-tests

Tests: integration-tests
Restrictions: allow-stderr
Depends: @, moreutils, autopkgtest

Test-Command: /bin/false
Restrictions: hint-testsuite-triggers
# Should be in sync with examples.in to be useful
Depends:
 acpi-call-dkms,
 elpa-which-key,
 prometheus,
 node-abbrev,
 octave-signal,
 libtest-most-perl,
 python3-flaky,
 r-cran-evaluate,
 ruby-sqlite3,
