## autodep8 0.28~bpo11+2

=== debian/changelog ===
autodep8 (0.28~bpo11+2) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Previous upload included one commit not release in 0.28.
    - Revert "autopkgtest-pkg-dkms: generate Depends: openssl for signing
    modules"

 -- Paul Gevers <elbrus@debian.org>  Wed, 08 Feb 2023 22:51:26 +0100

autodep8 (0.28~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Paul Gevers <elbrus@debian.org>  Wed, 08 Feb 2023 22:22:41 +0100

autodep8 (0.28) unstable; urgency=medium

  * test-package-type: test against synthetic packages
  * Add support for pybuild-autopkgtest, via
    `Testsuite: autopkgtest-pkg-pybuild`. See pybuild-autopkgtest(1) for
    usage details.
  * Bump Standards-Version to 4.6.1; no changes needed
  * debian/tests/control: drop obsolete test

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 06 Dec 2022 21:01:12 -0300
