## autodep8 0.28

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: dctrl-tools,
                debhelper-compat (= 13),
                shunit2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ci-team/autodep8.git
 Vcs-Browser: https://salsa.debian.org/ci-team/autodep8
 Rules-Requires-Root: no
@@ -27,6 +27,7 @@
   - Ruby packages using gem2deb/gem2deb-test-runner
   - Perl packages
   - Python packages
+  - Python packages using pybuild
   - NodeJS packages
   - Kernel module packages using DKMS
   - R packages
