## autodep8 0.28%2Bnmu1ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: autodep8
 Section: devel
 Priority: optional
-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Paul Gevers <elbrus@debian.org>,
@@ -26,6 +27,7 @@
  Currently supported packages types:
   - Ruby packages using gem2deb/gem2deb-test-runner
   - Perl packages
+  - PHP packages using phpunit
   - Python packages
   - Python packages using pybuild
   - NodeJS packages
