## autodep8 0.28+nmu1

=== debian/changelog ===
autodep8 (0.28+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * R packages: don't match packages with unrequested suffixes

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 17 Jul 2024 17:09:01 +0200
