## autodep8 0.28+nmu1ubuntu1

=== debian/changelog ===
autodep8 (0.28+nmu1ubuntu1) oracular; urgency=medium

  * Add PHP support. The tests are generated by the pkg-php-tools binary
    package.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 14 Aug 2024 11:39:30 -0300
