=== debian/changelog ===
autodep8 (0.29) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * Add support for testing Puppet modules

  [ Athos Ribeiro ]
  * Add support for testing PHP modules using phpunit

  [ Simon McVittie ]
  * Merge NMU. Thanks to Michael R. Crusoe
  * d/changelog: Document additional changes that were (perhaps
    unintentionally?) included in the NMU

  [ Antonio Terceiro ]
  * dkms: add test dependency on dctrl-tools

  [ Paul Gevers ]
  * perl: use @recommends instead of needs-recommeds

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 08 Apr 2025 16:42:20 -0300
