=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: autodep8
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CI team <team+ci@tracker.debian.org>
+Maintainer: Debian CI team <team+ci@tracker.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Paul Gevers <elbrus@debian.org>,
@@ -28,6 +27,7 @@
   - Ruby packages using gem2deb/gem2deb-test-runner
   - Perl packages
   - PHP packages using phpunit
+  - Puppet modules
   - Python packages
   - Python packages using pybuild
   - NodeJS packages
