## autodep8 0.30

=== Makefile ===
--- 
+++ 
@@ -30,5 +30,10 @@
 
 check: test
 
+scripts = autodep8 $(shell grep -r '#!/bin/sh' -l support/)
+
+shellcheck:
+	shellcheck --external-sources --source-path=support:support/octave --shell=dash $(scripts)
+
 clean:
 	$(RM) autodep8.pod autodep8.1
