=== debian/changelog ===
autodep8 (0.30) unstable; urgency=medium

  [ Antonio Terceiro ]
  * R: don't use APT cache for dependencies (Closes: #961138)
  * Fix all warnings produced by shellcheck

 -- Paul Gevers <elbrus@debian.org>  Sat, 30 Aug 2025 13:59:46 +0200
