=== debian/tests/control ===
Test-Command: make test
Depends: @, shunit2
Features: test-name=unit-tests

Tests: integration-tests
Restrictions: allow-stderr
Depends: @, moreutils, autopkgtest
