## autodep8 0.30build1

=== debian/changelog ===
autodep8 (0.30build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:38:18 -0500
